Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

using an older version of firefox can corrupt bookmarks and browsing history version 90

  • 1 ответ
  • 1 имеет эту проблему
  • 14 просмотров
  • Последний ответ от cor-el

more options

Hello,

Since a few days Firefox starts with the same message: using an older version of firefox can corrupt bookmarks and browsing history.... the current version is 90 and is updated to 91.0.1

Приложенные скриншоты

Все ответы (1)

more options

You get this message if you start an older Firefox version than last used this profile. Current Firefox releases do not allow this and show this message.

See "Blocking downgrades" and "Disabling the changes".

Полезно?

Задать вопрос

Для ответа на сообщения вы должны войти в свою учётную запись. Пожалуйста, задайте новый вопрос, если у вас ещё нет учётной записи.